schoenborno - 2011-12-18

Use latest 3.1.2; update to pypi page means "easy_install pypubsub" works fine